Bug 12069 - Incorrect XFree86 3 configuration
Incorrect XFree86 3 configuration
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-10 18:20 EDT by Tim Waugh
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-10 18:20:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2000-06-10 18:20:18 EDT
My card, a Diamond Stealth 64, needs the XF86_S3 driver; XFree86 4 doesn't
seem to support it.  /etc/X11/XF86Config is correctly configured, but
/usr/X11R6/bin/X -> XFree86.  I couldn't find Xwrapper, so I made it a
symlink to XF86_S3.  It could find the config file, so I symlinked
/etc/X11/XF86Config to /etc/XF86Config.  Now it works.
Comment 1 Bill Nottingham 2000-07-22 16:42:22 EDT
Please reopen if this persists in beta4 or later.

Note You need to log in before you can comment on or make changes to this bug.